package com.pcloud.book.group.vo;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/3/12 13:23
 */
public class WechatGroupNameVO implements Serializable {

    private Long id;

    private String wechatGroupName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getWechatGroupName() {
        return wechatGroupName;
    }

    public void setWechatGroupName(String wechatGroupName) {
        this.wechatGroupName = wechatGroupName;
    }

    @Override
    public String toString() {
        return "WechatGroupNameVO{" +
                "id=" + id +
                ", wechatGroupName='" + wechatGroupName + '\'' +
                '}';
    }
}